Loading...
Searching...
No Matches
cxx::List< D, Alloc >::Iter Class Reference

Iterator. More...

`#include <list>`

Collaboration diagram for cxx::List< D, Alloc >::Iter:

## Public Member Functions

| operator E* () const noexcept
| operator for testing validity (syntactically equal to pointers)

## Detailed Description

template<typename D, template< typename A > class Alloc = New_allocator>
class cxx::List< D, Alloc >::Iter

Iterator.

Forward and backward iteratable.

Definition at line 343 of file list.

The documentation for this class was generated from the following file:

- l4/cxx/list